### Start profile for Mobile
# Make PackageKit install updates only after a reboot
export PK_OFFLINE_UPDATE=1

# Firefox on Wayland
export MOZ_ENABLE_WAYLAND=1

# Use custom feedbackd theme
export FEEDBACK_THEME=/usr/share/feedbackd/themes/opensuse.json

# Add user home directory to hide desktop files from skel, for Phosh
export XDG_DATA_DIRS="/usr/share:/home/$USER/.local/share/:$XDG_DATA_DIRS"

# Set toolkit backends, use only Wayland
export GDK_BACKEND="wayland"

# Use GLES in GDK
export GDK_GL=gles

# If Wayland plugin for Qt is installed, launch Qt apps in Wayland.
if [ -f "/usr/lib64/qt5/plugins/wayland-shell-integration/libxdg-shell.so" ]; then
  export QT_QPA_PLATFORM=wayland
  export QT_WAYLAND_DISABLE_WINDOWDECORATION=1
  export QT_QUICK_CONTROLS_MOBILE=1
fi
### End profile for Mobile