#!/bin/sh

log() {
    echo "$@" | logger -t "openSUSE:modem-setup"
}

check() {
    enablemodem=$(mmcli -m 0 -e 2>&1)
    checkstatus=$(echo $enablemodem | grep error | wc -l)
}

log "0 - Executing first enable EG25"
check

for i in {1..30}
do
    if [[ $checkstatus -ge 1 ]]
    then
        log "$enablemodem"
        log "$i - Failed to start modem"
        sleep 2
        check
    else
        log "$enablemodem"
        log "$i - Modem already configured"
        exit 0
    fi
done

